지원되지 않는 디바이스 정보 (Android OS)

TAAS 서비스를 이용하면서 문제가 확인된 디바이스와 정보를 알려드립니다.

사용하는 디바이스가 해당하는지 확인하시고 서비스 이용 부탁드립니다.

 

1. Android OS 5.0 (롤리팝 / API level 21) 미만은 지원하지 않습니다.

 테스트에 이용하고자 하는 디바이스의 OS 버전을 확인하시고 5.0 미만의 경우 5.0 이상으로 업데이트 하시기 바랍니다.

 또한, 제조사에서 공식적으로 5.0 까지만 업데이트를 지원한 디바이스의 경우 HW 성능이 낮아 서비스 이용에 불편을 겪으실 수 있습니다.

 2014년 이전에 출시된 디바이스의 경우 반드시 OS 버전을 확인하시기 바랍니다.

 

 

2. 커스텀 된 OS가 설치된 디바이스는 지원하지 않습니다.

 Android 테스트는 구글에서 제공되는 공식 Test Framework 를 이용하게 됩니다. 일부 제조사에서 커스텀되어 출시된 디바이스에서는 서비스 이용이 원활하지 않을 수 있습니다.

 특히, 구글 인증을 받지 않은 제조사의 디바이스는 테스트가 불가능합니다.

 테스트 전에 구글 플레이가 정상 동작하는지 또는 제조사 홈페이지를 참조하여 인증된 OS가 포함된 디바이스인지 확인 하시기 바랍니다.

* 정확한 진단을 위해서는 제조사, 모델명과 함께 헬프데스크(링크)로 문의 바랍니다.

 

 3. 현재까지 확인된 지원되지 않는 디바이스 목록

Android OS 5.0 이상 

모델명 제조사 내용
LG-F240 LG 성능이 낮아 느리게 동작하거나 멈춤 현상
5022E TCL System UI 충돌, Tstudio 이용 불가, Tplayer 이용 가능
     

 

 

 

 

 

 

 

 

 

 

Windows 10 등은 Microsoft Corp.사, macOS는 Apple Inc.사, Android는 Google Inc.의 등록상표이며 저작권에 보호 받습니다. 기타 문서에 표현된 타사 소유의 등록상표 및 저작권에 보호를 받는 용어들은 단지 인용을 위해서만 사용됩니다.

도움이 되었습니까?
0명 중 0명이 도움이 되었다고 했습니다.